Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Catalyst-Action-Serialize-Data-Serializer
Source: https://metacpan.org/release/Catalyst-Action-Serialize-Data-Serializer
Upstream-Contact: Tomas Doran <bobtfish@bobtfish.net>

Files: *
Copyright:
 2006-2013, Adam Jacob <adam@stalecoffee.org>
 2006-2013, Tomas Doran (t0m) <bobtfish@bobtfish.net>
 2006-2013, John Goulah
 2006-2013, Christopher Laco
 2006-2013, Daisuke Maki <daisuke@endeworks.jp>
 2006-2013, Hans Dieter Pearcey
 2006-2013, Brian Phillips <bphillips@cpan.org>
 2006-2013, Dave Rolsky <autarch@urth.org>
 2006-2013, Luke Saunders
 2006-2013, Arthur Axel "fREW" Schmidt <frioux@gmail.com>
 2006-2013, J. Shirley <jshirley@gmail.com>
 2006-2013, Gavin Henry <ghenry@surevoip.co.uk>
 2006-2013, Gerv http://www.gerv.net/
 2006-2013, Colin Newell <colin@opusvl.com>
 2006-2013, Wallace Reis <wreis@cpan.org>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2012, Adam Kennedy <adamk@cpan.org>
 2002-2012, Audrey Tang <autrijus@autrijus.org>
 2002-2012, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2013, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
